/* CSS Document */

img{
	border:none;
	}

/* text styles */
/* green italic headings */
.greenheading11px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 11px;
}
.greenheading12px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 12px;
}
.greenheading-italic-11px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #009900;
	/*color: #009933;*/
	font-size: 11px;
}
.greenheading-italic-12px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #009900;
	/*color: #009933;*/
	font-size: 12px;
}
.greenheading14px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 14px;
}
.greenheading16px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 16px;
	text-align: left;
}
.greenheading18px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 18px;
}
.greenheading20px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 20px;
}
.greenheading24px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #009900;
	/*color: #009933;*/
	font-size: 24px;
}

/* green arial text */
.greenarial-bold-italic-14px {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	color: #009900;
	/*color: #009933;*/
	font-size: 14px;
}
.greenarial-bold-12px {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	/*color: #009933;*/
	font-size: 12px;
}
.greenarial-bold-14px {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	/*color: #009933;*/
	font-size: 14px;
}

.greenarial-bold-16px {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #009900;
	/*color: #009933;*/
	font-size: 16px;
}

.purplearial-bold-12px {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #9900CC;
	font-size: 12px;
}

.grayarial-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c3c3c;
}
.grayarial-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3c3c3c;    /*#3f4145*/
}

.grayheading14px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #3c3c3c;
	font-size: 14px;
}

.grayheading18px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #3c3c3c;
	font-size: 18px;
}

.grayheading20px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #3c3c3c;
	font-size: 20px;
}

.grayheading24px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #3c3c3c;
	font-size: 24px;
}

.grayarial-bold-11px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3c3c3c;
	font-weight: bold;
}
.grayarial-bold-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3c3c3c;
	font-weight: bold;
}
.grayarial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3c3c3c;    /*#3f4145*/
	font-weight: bold;
}
.grayarial-bold-16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3f4145;
	font-weight: bold;
}
.grayarial-bold-18px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #3c3c3c;
	font-weight: bold;
}

.grayarial-bold-20px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3c3c3c;
	font-weight: bold;
}

.grayarial-bold-24px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #3c3c3c;
	font-weight: bold;
}

.darkgrayarial-bold-13px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #18191a;    
	font-weight: bold;
}

.darkgrayarial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #18191a;    
	font-weight: bold;
}

.whitearial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;    /*#3f4145*/
	font-weight: bold;
}
.whitearial-bold-16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}

.medbluearial-bold-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #466c8c;
	font-weight: bold;
}
.medbluearial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #466c8c;    /*#3f4145*/
	font-weight: bold;
}
.medbluearial-bold-16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #466c8c;
	font-weight: bold;
}
.medbluearial-bold-18px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #466c8c;
	font-weight: bold;
}
.medbluearial-bold-24px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #466c8c;
	font-weight: bold;
}
.medbluearial20px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #466c8c;
	font-size: 20px;
}


/* dark blue italics headings */
.darkblueheading18px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #000066;
	/*color: #009933;*/
	font-size: 18px;
}
.darkblueheading16px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #000066;
	/*color: #009933;*/
	font-size: 16px;
}
.darkblueheading14px {
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-style: italic;*/
	color: #000066;
	/*color: #009933;*/
	font-size: 14px;
}
.darkblueheading11px {
    color: #000066; font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 11px; 
	font-weight: bold; /*font-style: italic;*/ 
}


/* dark blue arial text */
.darkbluearial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000066;
	font-weight: bold;
}
.darkbluearial-bold-16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000066;
	font-weight: bold;
}
.darkbluearial-bold-18px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
}
.darkbluearial-bold-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
}
.darkbluearial-10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}
.darkbluearial-12px {
    color: #000066; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
}

/*.darkbluearialxsml {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000066;
}
.darkbluearialxsml-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000066;
	font-weight: bold;
}*/
.darkbluearial-bold-9px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
	font-weight: bold;
}
.darkbluearial-9px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000066;
}


/* red arial text */
.redarial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-bold-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff0000;
}
.redarial-bold-9px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ff0000;
	font-weight: bold;
}


/* black arial text */
.blackarial-9px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.blackarial-bold-9px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	font-weight: bold;
}
.blackarial-10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.blackarial-bold-10px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
}
.blackarial-bold-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}
.blackarial-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
}
.blackarial-italic-12px {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	color: #000000;
}
.blackarial-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
.blackarial-bold-14px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.blackarial-bold-16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.blackarial-bold-18px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

/* maroon italic heading */
.maroonheading11px {
    color: #660000; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 11px; 
	font-weight: bold; 
	font-style: italic; 
}


/* link styles */
a:link {
	text-decoration: none;
	color: #0000a0;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #0000a0;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
	text-align: center;
}
/*a:active {
	text-decoration: none;
	color: #0000FF;
}*/

/* alternate link styles */
a.greenlink:link {
	text-decoration: none;
	color: #009900;
}
a.greenlink:visited {
	text-decoration: none;
	color: #009900;
}
a.greenlink:hover {
	text-decoration: underline;
	color: #009900;
}

a.darkbluelink:link {
	text-decoration: none;
	color: #0000a0;
}
a.darkbluelink:visited {
	text-decoration: none;
	color: #0000a0;
}
a.darkbluelink:hover {
	text-decoration: underline;
	color: #0000a0;
}

a.redlink:link {
	text-decoration: none;
	color: #FF0000;
}
a.redlink:visited {
	text-decoration: none;
	color: #FF0000;
}
a.redlink:hover {
	text-decoration: underline;
	color: #FF0000;
}

a.whitelink:link {
	text-decoration: none;
	color: #FFFFFF;
}
a.whitelink:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a.whitelink:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

/* left side menu */
ul#navlist
{
width: 178px;
\width: 190px;
padding: 0px;
/*border: 1px solid #808080;*/
border: 0px;
border-top: 0px;
margin: 0px;
font: bold 11px verdana,helvetica,arial,sans-serif;
/*font: bold 12px Arial, Helvetica, sans-serif;*/
/*background: #808080;*/
background: #E6ECF7;
}

ul#navlist li
{
list-style: none;
margin: 0px;
border: 0px;
padding: 2px 4px 2px 4px;
text-align: left;
/*border-top: 1px solid #808080;*/
}
/* feature box*/

/*
h2 {
   position: absolute;
   top: 200px;
   left: 0;
   width: 100%;
}
*/

/*ul#navlist li a
{*/
/*display: block;*/
/*width: 157px;
\width: 173px;
w\idth: 157px;*/
/*padding: 4px 8px 4px 8px;
border: 0px;*/
/*border-left: 15px solid #aaaabb;*/
/*background: #ccccdd;*/
/*background: #E6ECF7;*/
/*text-decoration: none;
text-align: left;
}*/

/*ul#navlist li a:link { color: #444488; }*/
/*ul#navlist li a:visited { color: #666677; }*/

ul#navlist li a:hover
{
/*border-color: #009933;*/
/*color: #FFFFFF;*/
color: #0000FF;
/*background: #333322;*/
text-decoration: underline;
}

div#navbar {
  height: 25px;
  width: 760px;
  left:10;
}
/* for child templates */
ul#navlist_child
{
width: 150px;
padding: 0px;
border: 0px;
border-top: 0px;
margin: 0px;
font: bold 11px verdana,helvetica,arial,sans-serif;
background: #E6ECF7;
}

ul#navlist_child li
{
list-style: none;
margin: 0px;
border: 0px;
padding: 2px 4px 2px 4px;
text-align: left;
}
ul#navlist_child li a:hover
{
color: #0000FF;
text-decoration: underline;
}
ul#navlist_child li a:hover
{
color: #0000FF;
text-decoration: underline;
}


/* header menu styles */
a.hdrmenu:link {
	text-decoration: none;
	color: #009900;
}
a.hdrmenu:visited {
	text-decoration: none;
	color: #009900;
}
a.hdrmenu:hover {
	text-decoration: none;
	color: #000099;
}
a.hdrmenu:active {
	text-decoration: none;
	color: #009900;
}
a.secmenu:link {
	text-decoration: none;
	color: #000099;
}
a.secmenu:visited {
	text-decoration: none;
	color: #000099;
}
a.secmenu:hover {
	text-decoration: none;
	color: #009900;
}
a.secmenu:active {
	text-decoration: none;
	color: #000099;
}

/* font for all pages - trying to overrride NetObjects' fonts */
body, td, span {
  /*font-family: verdana, helvetica, arial;*/
	font-family: Arial, Helvetica, sans-serif;
  /*background: #ffffff;*/
  font-size: 12px;
  /*margin: 0px 0px 0px 0px;*/
}
.redarial-bold-16px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-bold-18px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-bold-20px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-bold-22px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-bold-24px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ff0000;
	font-weight: bold;
}
.redarial-20px {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #ff0000;
}

